<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <meta name="google" content="notranslate" />
    <!--[if IE]><link rel="icon" href="./favicon.ico"><![endif]-->
    <link rel="shortcut icon" href=./favicon.ico>
    <meta name=description content="">
    <meta name=keywords content="">
    <meta name=author content="">
    <meta name=copyright content=www.madarme.co>
    <meta name=robots content=index>
    <meta name=robots content=follow>
    <meta name=theme-color content=#000>
    <meta property=og:title content="Marco Adarme">
    <meta property=og:description content="Sitio web personal de Marco Adarme">
    <meta property=og:site_name content="Madarme Site">
    <meta property=og:type content=website>
    <meta property=og:url content=https://madarme.co/ >
    <meta property=og:image itemprop=image content=./logo.png>
    <link itemprop=thumbnailUrl href=./logo.png>
    <title>Madarme</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but madarme_page doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
